nosigpipe

a module that ignore SIGPIPE

$ luarocks install nosigpipe

Versions

0.1.0-11 year ago48 downloads

Dependencies

lua >= 5.1

Dependency for

act

Manifests